# yaml 配置
version: '3'
services:
  stock:
    build: .
    ports:
     - "2022:22"
    
  redis:
    image: "redis:alpine"
  mysql:
    image: "mysql:5.7"
    volumes:
      - mysql-data:/var/lib/mysql
    environment:
      MYSQL_ROOT_PASSWORD: "mysqlpw" 
      MYSQL_DATABASE: "testdb"
volumes:
  mysql-data: